* {
	margin: 0;
	padding: 0;
	font-family: Arial;
}

body, html {
	height: 100%;
	min-height: 100%;
}

#page_footer_space {
	clear: both;
}

#page_wrap {
	min-height: 100%;
}

ul, ol {
	list-style: none;
}

.gwf_table {
}

body {
	background: #E0E6EC;
}

a, a span {
	text-decoration: underline;
	color: #294666;
}

a span {
	font-weight: bold;
}

#sidebar_login img {
	margin: 1px;
}
#sidebar_login input[type="text"], #sidebar_login input[type="password"] {
	background: #CFDAE6;
	border: none;
	line-height: 20px;
	height: 20px;
	font-size: 15px;
}

a:VISITED {
	font-weight: normal;
}

textarea {
	width: 100%;
	min-width: 480px;
}

select {
	margin: 0px;
}

/** ERROR AND MSG **/
.gwf_errors, .gwf_messages {
	display: block;
	margin: 16px 5px;
	padding: 6px;
	border: 2px solid #000;
	color: #000;
	overflow: visible;
	word-wrap: break-word;
}
.gwf_error, .gwf_message {
	display: block;
	padding-left: 24px;
	font-weight: bold;
	background: left center no-repeat;
}
.gwf_errors { background: #f00; }
.gwf_messages { background: #0f0; }
.gwf_error { background-image: url(../../../img/default/cross_shield_2.png); }
.gwf_message { background-image: url(../../../img/default/accept.png); }


/** TOP MENU **/
#wc_menu {
	min-height: 30px;
	overflow: visible;
	text-align: center;
	background: url(../img/topmenu_shade.gif) top left repeat-x;
}

#wc_menu, h3 {
}

#wc_banner_space {
	background: url(../img/topmenu_shadeR.gif);
	min-height: 30px;
	margin-bottom: -30px;
}

#wc_menu ul {
	min-height: 30px;
}

#wc_menu ul li {
	display: inline;
	min-height: 30px;
}

#wc_menu a {
	color: #0A1F33;
	padding: 0 8px;
	margin: 6px 0 0 0;
	font-weight: bold;
	line-height: 25px;
	min-height: 25px;
	display: inline-block;
	/* FreeArtMan */
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	/* FreeArtMan */
	-o-transition-delay: 0;
	-moz-transition-delay: 0;
	-webkit-transition-delay: 0;
	-o-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	-o-transition-property: background-color;
	-moz-transition-property: background-color;
	-webkit-transition-property: background-color;
	-o-transition-timing-function: cubic-bezier(0, 0, 1, 1);
	-moz-transition-timing-function: cubic-bezier(0, 0, 1, 1);
	-webkit-transition-timing-function: cubic-bezier(0, 0, 1, 1);
}
.wc_head_online a {
	display: inline!important;
	padding: 0!important;
}

.wc_menu_sel {
	color: #fff !important;
}

#wc_head {
	min-height: 140px;
}

#wc_logo {
	background: url(../img/logo_wc4.gif) left center no-repeat;
	min-height: 140px;
	width: 240px;
	display: block;
	float: left;
}

#wc_head_stats {
	overflow: auto;
}

.wc_head_bigbox {
	margin-top: 14px;
	background: url(../img/banner_shade.gif) left repeat-y;
	padding: 0 8px;
	float: left;
	min-height: 110px;
}

.wc_head_box {
	overflow: visible;
	float: left;
}

.wc_head_box a {
	padding-right: 16px;
	color: #99ACBF;
	display: block;
}

.wc_head_online a, .wc_head_online {
	color: #99ACBF;
}

.wc_head_box a:HOVER, .wc_head_online a:HOVER, .wc_head_title a:HOVER {
	color: #fff;
}

.wc_head_title, .wc_head_title a {
	font-size: 18px;
	color: #CFDAE6;
}

.wc_side_box a, #wc_head a {
	text-decoration: none;
}

/* FreeArtMan */
#wc_menu li a:hover {
	background-color: #738699;
	color: #fff;
}
/** BG COLOR */
#wc_head,.wc_menu_sel, .wc_side_box, #gwf_footer {
	background-color: #122639!important;
}
#wc_head {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


/* PAGE MENU */
.gwf_pagemenu, #join_wc ol, .gwf_board_quicktree, .gwf_letter_menu, .gwf_buttons_outer {
	margin: 5px 0;
}

.gwf_pagemenu a,.gwf_pagemenu_sel,.gwf_board_quicktree a, .gwf_letter_menu a {
	border: 1px solid #738698;
	min-width: 22px;
	height: 22px;
	line-height: 22px;
	display: inline-block;
	margin: 0 3px;
	text-decoration: none;
	background: #738699;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}

.gwf_letter_menu a {
	min-width: 12px;
	padding: 0 4px;
	width: auto;
	font-weight: normal;
}

.gwf_pagemenu_sel, .gwf_letter_menu .sel, .gwf_letter_menu a:HOVER, .gwf_pagemenu a:HOVER, .gwf_board_quicktree a:HOVER {
	background: #fff!important;
	color: #738699!important;
}

/** NEWS */
.gwf_newsbox_item, .box, .gwf_tags_outer, table, div#page > p {
	margin: 5px 0px;
	background: #fff;
	color: #294666;
	border: 1px solid #AFBECD;
}

.gwf_newsbox_title,.box_t {
	display: block;
	margin: 3px;
	color: #fff;
	background: url(../img/title_shade.gif) repeat-x;
	padding: 2px 11px;
	vertical-align: middle;
}

.gwf_newsbox_date {
	display: inline-block;
}

.gwf_newsbox_author {
	display: inline-block;
}

.gwf_newsbox_message,.box_c,  div#page > p {
	padding: 5px 15px;
}

/** Buttons **/
/* .gwf_buttons_outer { */
/* 	margin: 5px; */
/* } */

.gwf_button span {
	text-decoration: none;
	white-space: nowrap;
}

.gwf_button, input[type="submit"], button {
	border: 1px solid #000;
	color: #000;
	background: url(../img/grad.gif) repeat-x;
	margin: 4px;
	padding: 1px 5px;
	/* FreeArtMan */
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	font-size: 16px;
	vertical-align: middle;
	text-decoration: none!important;
	background-color:  #5B5B8D;
	width: auto;
}

.gwf_button:HOVER,input[type=submit]:HOVER,.gwf_btn_sel,button:hover {
	border: 2px solid #000;
	background-image: url(../img/grad2.gif);
	padding: 0px 4px;
}

/** Tags **/
.gwf_tags {
	padding: 5px;
}

/** Tables **/
.gwf_table table {
}

table tr > td {
	text-align: right;
}

table td + td, table th + td {
	text-align: left;
}

th {
	text-align: right;
}

thead th {
	text-align: center;
}

.gwf_tr_0,.gwf_trd_0, .gwf_even {
	background: #ddd;
}

.gwf_tr_1,.gwf_trd_1, .gwf_odd {
	background: #ccc;
}

.gwf_trd_0:HOVER,.gwf_trd_1:HOVER,.gwf_odd:HOVER,.gwf_even:HOVER {
	background: #fff;
}

table {
	border-spacing: 0px;
	overflow: scroll;
}

thead, th[colspan="3"], th[colspan="4"], th[colspan="5"], .gwf_form_head {
	background: url(../img/title_shade.gif) #64768A repeat-x;
	min-height: 42px;
	padding: 10px;
}

th[colspan="3"], th[colspan="4"], th[colspan="5"] {
	text-align: center;
}

thead th, .gwf_form_head {
	color: #fff;
}

td {
	padding: 2px;
}

th {
	padding: 3px 8px;
}
/** Challs */
.wc_chall_votes table {
	width: 100%;
}

.wc_chall_votes td {
	white-space: nowrap;
}

/** Join **/
#join_wc ol {
	margin: 5px;
}

/** Challenges */
.wc_chall_solved_0 {
	color: #e00;
	font-weight: bold!important;
}
.wc_chall_solved_1 {
	color: #0b0;
	font-weight: bold!important;
}


.wc_logo {
	vertical-align: middle;
}

#page {
	overflow: auto;
	padding: 10px;
}

.gwf_btn_sel a {
	color: #fff;
	font-weight: bolder!important;
}


h1, h2, .GWF_PB_head {
	padding: 2px 10px;
	background: url(../img/title_shade_big.gif) #64768A repeat-x;
	margin: 5px;
	min-height: 32px;
	line-height: 32px;
	font-size: 20px;
}
h2 {
	min-height: 26px;
	line-height: 26px;
	font-size: 18px;
}

img {
	vertical-align: middle;
} 

h1, .gwf_form_head[colspan="5"], th[colspan="3"], th[colspan="4"], th[colspan="5"], th a, .GWF_PB_head {
	color: #fff;
}

/** Avatar Gallery */
#gwf_avatar_gallery td, #gwf_avatar_gallery img {
	max-width: 128px;
	max-height: 128px;
	display: block;
	vertical-align: middle;
	text-align: center;
	height: 128px;
	margin: 0 auto;
}
#gwf_avatar_gallery td {
	display: table-cell;
	width: 128px;
	height: 128px;
}
#gwf_avatar_gallery div{
	bottom: 0;
	vertical-align: bottom;
	text-align: center;
}

.gwf_forum_shoutbox {
	float: left;
	overflow: visible;
}

#wc_site_detail_head {
	font-size: 20px;
	text-align: left;
	line-height: 28px;
}
#wc_site_detail_head img {
	padding-right: 8px;
}

/** Forum */
.gwf_board_title {
	display: block;
}
.gwf_board_descr {
	display: block;
}

.gwf_board_quicktree a {
	width: auto;
	padding: 1px 10px;
	line-height: 24px;
}
.gwf_board_quicktree a:HOVER {
	font-weight: bold;
}

.gwf_post {
	margin: 5px;
	float: left;
	width: 100%;
}

.gwf_post_uinfo, .gwf_post_body, .gwf_bb_quote, .gwf_bb_code {
	border: 1px solid #447;
}

.gwf_post_body {
	overflow: auto;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

.gwf_post_uinfo {
	padding: 5px 10px;
	float: left;
	margin-right: 10px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

.gwf_post_uinfo div {
	padding: 1px 0;
	vertical-align: middle;
	white-space: nowrap;
}

.gwf_post_uinfo img {
	padding: 1px 0;
}
.gwf_post_uinfo span img + a {
	padding-left: 4px;
	line-height: 20px;
}

.gwf_post_uinfo .gwf_buttons{
}

.gwf_thread {
	width: 100%;
}

.gwf_post_head, .gwf_pm_head, .gwf_gbe_head {
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
}
 
.gwf_post_toolbar {
	float: right;
	display: block;
	min-height: 32px;
}

.gwf_signature {
	margin-top: 20px;
	padding: 2px 10px;
	overflow: auto;
	border: 1px dashed #abc;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

.gwf_post_msg, .gwf_gbe_msg {
	padding: 12px 12px 20px 12px;
}
.gwf_post_msg {
	clear: right;
}

.gwf_post_foot, .gwf_pm_foot, .gwf_gbe_foot {
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
}

.gwf_post_head, .gwf_post_foot, .gwf_gbe_foot, .gwf_gbe_head {
	padding: 3px 6px;
	background: #fff;
}

.gwf_post_uinfo img {
	max-width: 112px;
	max-height: 112px;
}

.gwf_bb_quote, .gwf_bb_code {
	margin: 10px 10px 10px 20px;
	background: #fff;
	padding: 10px 10px 10px 20px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	overflow: auto;
}

.gwf_bb_code pre, .gwf_bb_code pre span, pre, pre a {
	font-family: monospace;
	white-space: pre;
}

.gwf_bb_quote span {
	padding-left: 20px;
	background: url(../../../img/default/comment.png) no-repeat #fff center left;
}

.gwf_bb_quote span + span {
	background: none;
}

.gwf_bb_code span {
	padding: 0px;
}

/** Forms */
form > .gwf_table > table {
	padding: 3px;
}

/** PM **/
#gwf_pms table {
	min-width: 40%;
	min-height: 100px;
}

/** JQuery **/
#wcrl_slide, #wc_profile_slide {
	position: absolute;
	display: none;
	background: #E0E6EC;
	border: 1px solid #000;
	padding: 10px;
}

/** Sidebar **/
#wc_sidebar {
	float: right;
}

.wc_side_box {
	margin: 15px;
	padding: 8px 15px;
	/* FreeArtMan */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.wc_side_title {
	margin: 8px 0;
	color: #CFDAE6;
	font-size: 18px;
	font-weight: bold;
}

.wc_side_content, .wc_side_content a, #gwf_footer {
	color: #99ACBF;
}

.wc_side_content a:HOVER {
	color: #fff;
}

 
/** Footer **/
#gwf_footer {
	padding: 5px;
	margin: 0 auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#gwf_footer a {
	color: #fff;
}
#gwf_foot_menu {
	padding: 5px 0 10px 0;
	text-align: center;
}
#foot_boxes {
}
.foot_box {
	float: left;
	max-width: 30%;
	background: url(../img/banner_shade.gif) left repeat-y;
	font-weight: bold;
	padding: 0 10px;
}

/** PM **/
.gwf_pm, .gwf_gb_entry {
	margin: 8px;
}
.gwf_pm_head, .gwf_pm_body, .gwf_pm_foot {
	padding: 10px;
}
.gwf_pm_body {
	background: #ddd;
}
.gwf_pm_date {
	float: right;
}
.gwf_pm_head, .gwf_pm_foot {
	background: #fff;
}

/** Join **/
#join_wc h3 {
	margin: 10px 0;
}
#join_wc p {
	padding: 10px;
}

/** Ranking **/
.stublogo {
	display: inline-block;
	width: 32px;
}

/** Challs **/
.chall_head {
	height: 25px;
	line-height: 24px;
}

.chall_head img {
	vertical-align: text-top;
}

/** Lang Select **/
li#wc_lang_sel {
	min-height: 20px!important;
}
#wc_lang_sel option {
	padding: 0 5px;
}


/** FIX **/
.gwf_post_apps > span {
	vertical-align: middle;
}
.gwf_gbe_msg, form .gwf_table table {
	background: #ddf;
}
.gwf_gbe_head .gwf_date {
	float: right;
}

input[type="submit"]:HOVER {
	cursor: pointer;
}

.site_down {
	color: #f00;
}

/** FIX 2 **/
.gwf_bb_code span {
	background: none;
}

/** jQuery Sites II **/

/** Space fix **/
input, select {
	color: #000 !important;
}

/** GeSHi fix **/
.gwf_bb_code table {
	border: none;
}

.gwf_bb_code pre {
	margin-right: 10px!important;
}

/*
.up {
	color: #0f0;
}*/
.down {
	color: #f00;
}

.gwf_post_body {
	padding: 0;
}

.gwf_comment_head {
	background-color: #63758a;
}

.gwf_comment_head a {
	color: #fff;
}

.box_c {
	overflow: auto;
}

.gwf3_formY table {
	min-width: 400px;
}

td img.flag {
	width: 30px;
	height: 18px;
	margin: 1px 1px;
}

.profile_logout {
 	padding: 0px!important;
}

.gwf_bb_quote .gwf_date {
	float: right;
}

.profile_graphs {
	clear: both;
}
.profile_graphs img {
	margin-left: 6px;
}

#header_login {
	color: #fff;
}
#header_login input {
	margin: 0;
}

td.gwf_num a {
	display: block;
	width: 100%;
	height: 100%;
}
#page > h1 {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 10px;
}

#page > h1 > img {
	margin-left: -10px;
}

.fl {
	margin-left: 5px;
}

article.GWF_PB_content {
	padding: 20px;
	background: #fff;
	margin: 0 5px;
	min-height: 240px;
}

footer.GWF_PB_foot {
	margin: 10px 5px 0;
	background: #fff;
	padding: 5px;
}

footer.GWF_PB_foot div {
	margin-left: 5px;
}

#jump_address {
	width: 320px;
}
